Data-ArrayList

Prerequisites

Data-ArrayList declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose1.15Moose-2.1604134.29
Data::Clone0.001Data-Clone-0.004131.43

Data-ArrayList declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4216134.29
Test::NoWarnings0Test-NoWarnings-1.04128.57
Test::More0Test-Simple-1.001014122.86
Scalar::Util1.21Scalar-List-Utils-1.43134.29
Test::Exception0Test-Exception-0.43131.43

Data-ArrayList declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4216134.285714285714
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-7.10131.428571428571